/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*********Karla fonts*******/

@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&display=swap');

/*********Ends Karla fonts*******/
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a{color:#fff !important;}
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus{color: #ff402e !important}
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{color:#FF402E !important;}

h2{font-weight:400;text-align:center;display: block !important;font-family: Poppins;}
h4{font-weight:400;}
.content-row-2{background-color:#FF402E;}
.content-row-2 .uncont{max-width:880px !important;}
.content-row-2 p{font-size:20px;line-height:26px;color:#FEFEFE;}

.what-we-do-grid{margin-top:0 !important;}
.what-we-do-grid a{color:#FF402E;}

.widget-container.widget_nav_menu .menu-item a:before, 
.widget-container.widget_custom_menu .menu-item a:before{display: none;}

.widget-container.widget_nav_menu li a, 
.widget-container.widget_custom_menu li a{padding:0; font-family: 'Karla', sans-serif;}


footer .footer-center{padding:70px 0;}
.style-color-rgdb-bg,
.style-dark-bg{background-color:#000;}
.style-dark a:not(.btn-text-skin):hover{color: #ff402e;}
.site-footer .site-info p, .site-footer .site-info p a{color: #C6C6C6;}
.site-footer p{font-size:14px; font-family: 'Karla', sans-serif; letter-spacing: -0.02px; color: #fff;}
.widget-container .widget-title{font-size:18px;font-weight:400;text-transform:inherit;margin-bottom:20px;}
.menu-connect-with-us-container ul.menu{display: -webkit-box;display: -ms-flexbox; display: flex;}
.menu-connect-with-us-container ul.menu li a{font-size:20px;}
.menu-connect-with-us-container ul.menu li a:hover{color: #ff402e;}
.menu-connect-with-us-container ul.menu li a i{margin-right:10px;}
.widget-container .tagcloud a{padding:5px 10px;font-size:10px !important;}

.efficiency-row{padding:200px 0;}
.efficiency-row h1{color:#FEFEFE;font-weight:400;margin-bottom:15px;}
.efficiency-row p{display: inline-block;color:#fefefe;font-family: 'Karla', sans-serif;font-size: 20px;font-weight: 400;
letter-spacing: -0.47px;line-height: 26px;}
.efficiency-row a{border:1px solid #FEFEFE;color:#fff;font-size: 12px;padding:7px 15px;border-radius:20px;}

/****************** inner page ****************/
.our-people-row{background-color:#00123D;}
.our-people-row h2{color:#FF402E;margin-bottom:40px;}
.our-people-row p{color:#FEFEFE;font-size: 20px;font-family: 'Karla', sans-serif;font-weight: 400;line-height: 26px;}


.style-color-lxmt-bg{min-height:580px !important;height:auto !important;}
.banner-bottom-row.top-red-bg-section .heading-text h2{color: #fff;}
.banner-bottom-row .heading-text h2{color:#FF402E; max-width: 700px; margin: auto; width: 100%;}
.banner-bottom-row h4{color: #000000;font-family: 'Karla', sans-serif !important;font-size: 20px;font-weight: 400;}
.banner-bottom-row .uncode_text_column{max-width:670px;width:100%;margin:auto;font-size:20px;color:#000 !important;}
.post-grid-row{padding:25px 0;}
.post-grid-row.who-we-post-grid h3{color: #000000;font-family: Poppins;font-size: 26px;font-weight: 400;}
.post-grid-row.who-we-post-grid p{font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400;
letter-spacing: -0.23px;line-height: 20px;color: #000000;}
.post-grid-row p{color:#000;line-height:20px;}
.title-info h2{color:#FF402E;padding-bottom:100px;}




/***********Home page***********/
#main-logo .navbar-brand img{width: 210px;}
.limit-width{max-width: 1060px;}

.navbar{background-color: transparent;}
.navbar .menu-container{border:none; -webkit-box-shadow: none; box-shadow: none; background: rgba(0,0,0,0.0) !important;}
body[class*="hmenu-"]:not(.hormenu-position-right) .menu-borders .navbar-nav:not(.navbar-cta) + .navbar-nav-last > :first-child, body[class*="hmenu-"]:not(.hormenu-position-right) .menu-borders .navbar-nav + .navbar-cta:not(.hmenu-center-split-child) > :first-child{border: none;}


.main-container .row-container .row-parent.header-content-block-inner{padding-bottom: 30px;}
.menu-container .main-menu-container .navbar-nav ul li a{font-family: 'Karla', sans-serif; font-size:12px; text-transform: uppercase; color: #fff; font-weight: 700;}
.menu-container .main-menu-container .navbar-nav ul.menu-primary-inner li a{font-size:12px;}
.menu-container .main-menu-container .navbar-nav ul li.current-menu-item > a{color: #ff402e !important;} 
.menu-container .main-menu-container .navbar-nav ul li a:hover{color: #ff402e !important;} 

.menu-container .main-menu-container .navbar-cta .menu-cta-inner li a{padding: 10px 10px !important;border: 1px solid #fff;border-radius: 40px;line-height: normal;height: auto;margin: 25px 0 0 0;}
.top-red-bg-section{text-align: center; padding: 90px 0; background-color: #ff402e !important}
.top-red-bg-section h2{color: #fefefe;font-family: Poppins;font-size: 40px;font-weight: 400;line-height: 46px;}
.top-red-bg-section p{color: #fefefe;font-family: Karla;font-size: 20px;font-weight: 400;letter-spacing: -0.3px;line-height: 26px; margin: 0;}
body .top-red-bg-section .read-more-btn{display: inline-block; background: transparent !important; color: #fff !important; font-weight: 400 !important; font-size: 12px !important; text-transform: uppercase; font-family: 'Karla', sans-serif !important; border: 1px solid #fff!important;}
body .top-red-bg-section .btn-container{display: block; text-align: center;}

.logo-container .main-logo{height: auto !important;}
.header-wrapper .owl-stage .owl-item h3.t-entry-title a{font-family: Poppins !important; color: #fefefe;font-size: 70px;font-weight: 400 !important; line-height: normal; }
.header-wrapper .owl-next .owl-nav-container i, .header-wrapper .owl-prev .owl-nav-container i{font-size: 46px;} 
.header-wrapper .style-light:hover i {opacity: .8;-webkit-transform: translateX(2px) scale(0.95);transform: translateX(2px) scale(0.95);}
.header-wrapper .owl-dots-inside .owl-dots .owl-dot span{opacity: 1; background: #fff; margin: 0 3px; height: 10px; width: 10px;}
.header-wrapper .owl-dots-inside .owl-dots .owl-dot.active span{background-color: #ff402e;}
.header-wrapper .owl-stage .owl-item .t-entry-excerpt p{color: #fefefe;font-family: 'Karla', sans-serif;font-size: 24px;font-weight: 400;}
.header-wrapper .tmb > .t-inside{height: 100vh !important; letter-spacing: -0.35px;}

.home-recent-project {background: #00123d; padding: 60px 0;}
.home-recent-project .owl-carousel-wrapper{margin-top: 55px;}
.home-recent-project .triple-gutter .tmb{padding-right: 20px;}


.home-recent-project .owl-dots-outside .owl-dots .owl-dot span{background-color: #fff;}
.home-recent-project .owl-dots-outside .owl-dots .owl-dot.active span{background-color: #ff402e;}
.home-recent-project .t-entry-category .t-entry-cat-single span{background: #ff402e; border-radius: 4px; font-size: 12px; color: #fff; padding: 5px 10px; border: none; margin: 0 5px; font-family: 'Karla', sans-serif;}
.home-recent-project .t-overlay-content .t-entry h3.t-entry-title{display: block; line-height: normal; color: #ffffff;font-family: Poppins !important;font-size: 22px;font-weight: 600 !important;}
.home-recent-project .t-overlay-content{padding-bottom: 60px;}
.home-recent-project .t-overlay-content .t-overlay-text{padding-bottom: 0;}
.home-recent-project .t-cat-over{display: inline-block;width: 100%;text-align: center;padding: 0 !important;margin: 0 0 160px;}
.home-recent-project .owl-carousel .owl-item  .t-inside{max-height: 500px !important;}
.home-what-we-do-box .tmb .t-entry-text .t-entry-text-tc{padding: 25px 0 0 0;}
.home-what-we-do-box .tmb .t-entry-text .t-entry-text-tc h3.t-entry-title a{color: #000000;font-family: 'Karla', sans-serif !important;font-size: 16px;font-weight: 700;}

.home-what-we-do-box .tmb .t-entry-text .t-entry-text-tc .t-entry-excerpt p{color: #000000;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400;letter-spacing: -0.5px;line-height: 20px;}
.home-what-we-do-box .tmb .t-entry-text .t-entry-text-tc .t-entry-readmore a{color: #ff402e;font-family: 'Karla', sans-serif !important;
font-size: 16px;font-weight: 400 !important;}
.home-what-we-do-box .tmb .t-entry-text .t-entry-text-tc .t-entry-readmore a:hover{color: #000;}


.efficiency-section-main{ height: 600px; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;  -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; a;align-items: center;}
.efficiency-section-main .background-inner{height: 600px; background-size: cover; }
.efficiency-section-main  h2{color: #fefefe;font-family: Poppins;font-size: 70px;font-weight: 400;letter-spacing: 0.5px; margin-bottom: 30px;}
.efficiency-section-main p{color: #fefefe;font-family: Poppins;font-size: 20px;font-weight: 400;letter-spacing: 0.5px;margin-bottom: 30px;}

.read-more-btn{    
    display: inline-block;
    background: transparent !important;
    color: #fff !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    font-family: 'Karla', sans-serif !important;
    border: 1px solid #fff!important;
    padding: 12px 30px;
    border-radius: 45px;
}

.post-body p:empty {display: none;}

.home-form-main{padding: 135px 0; background: #e8eaeb; min-height: auto !important;}
.home-form-main h2{color: #000000 !important;font-family: Poppins !important;font-size: 40px !important;
font-weight: 400 !important;margin-bottom: 20px !important;}
.home-form-main h5{font-family: 'Karla', sans-serif !important;font-size: 16px !important;font-weight: 400 !important;color: #000 !important;}
.home-form-main .single-h-padding{padding: 0 !important;}

body .home-form-main .wpcf7{max-width:100%; margin: auto;}
/*body .home-form-main .wpcf7 .wpcf7-form .wpcf7-input-group .wpcf7-form-control-wrap .wpcf7-form-control{
border-radius: 25px !important; margin-right: 30px !important;color: #003b75 !important;font-family: 'Karla', sans-serif !important;font-size: 12px !important;font-weight: 400 !important;max-width: 215px !important;padding: 8px 15px !important;border: 1px solid #fefefe !important;
background: #fff !important;-webkit-box-shadow: none !important;box-shadow: none !important;}*/
body .home-form-main .wpcf7 .wpcf7-form .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field-btn .wpcf7-submit{
border-radius: 25px !important; background: #003b75 !important; color: #ffffff !important;font-family: 'Karla', sans-serif !important;font-size: 16px !important;font-weight: 400 !important;border: 1px solid #003b75 !important; padding: 10px 15px !important;float: left;}

.site-footer{padding-top: 60px;}
.site-footer .site-footer-main{padding-top: 60px;}
.site-footer .site-footer-main .pos-middle{vertical-align: top !important}
.site-footer .site-footer-main .footer-left-side .textwidget p:first-child{margin-top: 0;}
.site-footer .site-footer-main .footer-left-side .textwidget p img{margin: 0;}
.site-footer .footer-left-side .widget-title{margin-bottom: 25px;}
.site-footer .footer-right-side{max-width: 320px; display: inline-block; float: right;}
.site-footer .footer-right-side .widget-container a:hover{color: #ff402e;}
/*.footer-scroll-top{right: 25%;}*/
.site-footer .footer-right-side .footer-login{padding: 10px 20px !important;border: 1px solid #fff;border-radius: 40px;
line-height: normal;height: auto;margin: 0 40px 0 0;}
.site-footer .footer-right-side .search-icon i:before{font-size: 24px;}
.site-footer  .site-footer-main .widget-title{color: #ffffff;font-family: 'Karla', sans-serif;font-size: 18px;font-weight: 400;}
/***********Portfolio*********/

.double-bottom-padding{padding-bottom:  60px !important}
.double-top-padding{padding-top: 60px !important;}
.header-basic .background-element{min-height: 600px; max-height: 600px;}
body .page-wrapper .header-basic .background-element .header-bg-wrapper{height: 100% !important;}
.portfolio-wrapper .portfolio-top .post-title-wrapper h1{color: #000000;font-family: Poppins;font-size: 25px;font-weight: 400;margin-bottom: 15px;}
.portfolio-wrapper .portfolio-top .uncont p{color: #000000;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400;line-height: 20px; margin:0 0 20px;}
.portfolio-wrapper .portfolio-top .portfolio-cat span{display: inline-block; padding: 5px 10px; color: #ffffff;font-family: 'Karla', sans-serif;
background: #ff402e;border-radius: 4px;font-size: 12px !important;color: #fff !important;padding: 5px 10px;border: none;
margin: 0 5px !important;}

.portfolio-wrapper .portfolio-top  .detail-container{width: 100%; margin: 0 0 10px;}
.portfolio-wrapper .portfolio-top  .detail-container span{display: inline-block; float: left; padding-right: 10px;}
.portfolio-wrapper .portfolio-top  .info-content p{margin: 0;}

.portfolio-wrapper .portfolio-top .detail-container span.detail-label{width:40%;}
.portfolio-wrapper .portfolio-top .detail-container span.detail-value{width: 60%;}
.portfolio-wrapper .portfolio-top .post-footer .post-share{border: none; margin: 0; padding: 0 !important;}
.portfolio-wrapper .portfolio-top .share-button.share-inline .social.top li{margin-right: 6px;}
.portfolio-wrapper .portfolio-top .share-button.share-inline .social.top li:before{font-size: 20px; position: absolute; left: 0;}
.single-block-padding{padding: 25px;}
.portfolio-wrapper .uncont .heading-text h5{color: #000000;font-family: 'Karla', sans-serif;font-size: 26px;font-weight: 400;}
main-wrapper .main-container .portfolio-wrapper .uncont .owl-carousel-wrapper{margin-top: 60px;}
.portfolio-wrapper .uncont .owl-carousel-wrapper .t-entry-title a{color: #000000;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 700;}

.portfolio-wrapper .uncont .owl-carousel-wrapper .t-entry-title a:hover{color: #ff402e;}
.portfolio-wrapper .uncont .owl-carousel-wrapper .owl-dots-outside .owl-dots .owl-dot span{margin: 0 3px; background: #d1d5d7;}
.portfolio-wrapper .uncont .owl-carousel-wrapper .owl-dots-outside .owl-dots .owl-dot.active span{background: #ff402e;}
.style-light a:not(.btn-text-skin):hover, .style-light a:not(.btn-text-skin):focus{color: #ff402e;}
.portfolio-wrapper .uncont .owl-carousel-wrapper .style-light .btn{color: #000 !important;}
.style-light .text-default-color, .style-dark .style-light .text-default-color{color: #000}

.privacy-policy h5,.privacy-policy p strong,.privacy-policy h4{color:#777777;}

/**************Portfolio listing page*************/
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) 
.style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus{color: #ff402e !important;}
body .header-white-sec .limit-width{position: relative; background: #fff; top: -70px;}
body .header-white-sec .limit-width .uncont h2{color: #ff402e;font-family: Poppins;font-size: 40px;font-weight: 400;line-height: 48px;max-width: 700px; margin: auto; width: 100%;}
body .portfolio-grid-block .menu-smart{padding: 0 0 30px 0; margin-bottom: 30px;}
body .portfolio-grid-block .single-top-padding {padding-top: 0;}
body .portfolio-grid-block .menu-smart li span{padding: 0 !important;}
body .portfolio-grid-block .menu-smart li span a{color: #000000;font-family: 'Karla', sans-serif !important;font-size: 17px !important;
font-weight: 700 !important;
text-transform: uppercase !important;  
padding: 7px 8px!important;}
body .portfolio-grid-block .menu-smart li.filter-show-all{float: right;}
body .portfolio-grid-block .menu-smart li span a:hover{color: #ff402e !important;}
body .portfolio-grid-block .menu-smart li span a.active{color: #ff402e !important;}
.isotope-filters .menu-light .menu-smart a:hover, .isotope-filters .menu-light .menu-smart a:focus{color: #ff402e;}
body .portfolio-grid-block .t-inside .single-block-padding{padding: 10px 20px;}
body .portfolio-grid-block .t-inside .t-entry-title a{color: #000000 !important;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400; display: block;}
body .portfolio-grid-block .t-inside .t-entry-title a:hover{color: #ff402e !important;}
body .isotope-wrapper .project-link .t-entry .t-entry-title{color: #ffffff;font-family: 'Karla', sans-serif;font-size: 22px;
font-weight: 700;letter-spacing: -0.28px;}

.who-we-post-grid{padding-bottom: 80px;}
.who-we-post-grid .row-parent .pos-top{padding-left: 15px;}
.who-we-post-grid .row-parent .pos-top .uncont img{width: 100%;}
.main-container .who-we-post-grid .row-parent{padding-left: 56px;}
.who-we-are-post p{margin: 0 0 10px;}


.who-we-are-post h4{margin: 0;color: #000000;font-family: 'Karla', sans-serif;font-size: 17px;font-weight: 700;margin: 0 0 10px;}
.who-we-are-post h5{color: #000000;font-family: 'Karla', sans-serif;font-size: 17px;font-weight: 400;margin: 0 0 10px;}
.who-we-are-post p{color: #000000;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400;line-height: 20px;}
.what-we-tab-main .nav-tabs ul li a{color: #000000 !important;font-family: 'Karla', sans-serif !important;font-size: 12px !important;
font-weight: 700 !important;}
.what-we-tab-main .nav-tabs ul li a span {font-family: 'Karla', sans-serif !important;font-weight: 700 !important;}
.what-we-tab-main .nav-tabs{font-family: 'Karla', sans-serif !important;font-weight: 700 !important;}
.what-we-tab-main .nav-tabs > li:hover > a{color: #ff402e !important;border-bottom-width: 3px !important; border-color:#ff402e !important; }
.what-we-tab-main .nav-tabs > li.active > a{color: #ff402e !important;border-bottom-width: 3px !important; border-color:#ff402e !important; }
.what-we-tab-main .tab-content .heading-text h2{color: #ff402e;font-family: Poppins;font-size: 26px;font-weight: 400;margin-bottom: 60px!important;}
.what-we-tab-main .tab-content .uncode_text_column p{color: #000000;font-family: 'Karla', sans-serif;font-size: 16px;font-weight: 400;line-height: 18px;margin: 0 0 40px; }
.what-we-tab-main .tab-content .uncode_text_column p br{display: none}
.what-we-tab-main .tab-content .uncode_text_column p strong{font-family: 'Karla', sans-serif;font-weight: 700;margin: 0 0 15px;
display: block;}
.what-we-do-bottom{padding-bottom: 80px;}

.contact-content{position: relative;    padding-bottom: 60px;}
.contact-content:after {content: "";height: 2px;width: calc(100% - 72px);background: #e5e5e5;position: absolute;left: 0;
top: 0;right: 0;margin: auto;}
.contact-content h2{color: #000000;font-family: Poppins;font-size: 26px !important;font-weight: 400;
margin-bottom: 40px;text-align: left;}
.contact-content p{color: #000000;font-family: 'Karla', sans-serif;font-size: 14px; font-weight: 400; line-height: 20px;}
.contact-content p strong{color: #FF402E;}
.contact-content .wpcf7 .wpcf7-form p{color: #000000;font-family: 'Karla', sans-serif;font-size: 12px;
font-weight: 400;margin: 0 0 15px;}
.contact-content .wpcf7 .wpcf7-form p .wpcf7-form-control{border: 1px solid #000000; margin-top: 15px;}
.contact-content .wpcf7 .wpcf7-form p .wpcf7-submit{background-color: #ff402e !important;color: #ffffff !important;
font-family: 'Karla', sans-serif !important;font-size: 12px !important;font-weight: 700 !important;border-radius: 25px !important;
border: 1px solid #ff402e !important;margin: 0 !important; }
.contact-content .wpcf7 .wpcf7-form p .wpcf7-submit:focus{color: #fff !important;}
.contact-content .wpcf7  .btn-accent:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus{color: #fff !important;}
.contact-content .wpcf7 .wpcf7-form .wpcf7-submit:hover{background-color: transparent !important; color: #ff402e !important;}
.btn-accent:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover{color: #ff402e !important;}

.gray-bg-section{padding: 80px 0; background: #fff;}
.gray-bg-section p{color: #000000;font-family: 'Karla', sans-serif;font-size: 20px;font-weight: 400;line-height: 27px;}
.gray-bg-section p strong{font-family: 'Karla', sans-serif;font-weight: 700;line-height: 27px;}
.energy-accordion{padding-bottom: 60px;}
.energy-accordion .energy-accordion-inner .faq-title h2{color: #000000;font-family: Poppins;font-size: 24px;font-weight: 400;
display: inline-block !important;position: relative;padding: 0 40px 0 0;}
.energy-accordion .energy-accordion-inner .faq-title h2:after {content: "\f13a";font-family: 'uncodeicon' !important;speak: none;
font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;font-size:22px;position: absolute;right: 0;top: 8px;transition: 0.2s;}
.energy-accordion .energy-accordion-inner.active .faq-title h2:after{transform: rotate(180deg);}
.energy-accordion-inner .faq-title{text-align: left;}
.energy-accordion .energy-accordion-inner p{color: #000000;font-family: 'Karla', sans-serif;font-size: 18px;font-weight: 400;line-height: 24px;}

.header-wrapper .header-bg{min-height: 600px;}
.portfolio-grid-block .pos-top .isotope-wrapper .isotope-container .single-gutter .tmb{padding-right: 30px;}
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7 .wpcf7-validation-errors{color: #f00 !important;}
.wpcf7 .wpcf7-validation-errors{color: #f00 !important;}
span.wpcf7-not-valid-tip{color: #f00 !important;}

body.search-results .main-container .row-container.style-color-lxmt-bg{min-height: auto !important; height: 400px !important;}


.menu-primary.is_stuck .menu-container{ background: #fff !important;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-nav ul li a{color: #000;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-cta .menu-cta-inner li a{border: 1px solid #ff402e;color: #ff402e;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-nav ul li a i{color: #ff402e;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-nav ul li .drop-menu{background: #fff !important;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-nav ul li .drop-menu li a{color: #000;}
body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.hmenu-center) .menu-container.menu-borders .navbar-cta > ul, body.vmenu-position-right:not(.hmenu-center) .menu-container.menu-borders .navbar-cta > ul, body.menu-overlay:not(.menu-overlay-left):not(.hmenu-center) .menu-container.menu-borders .navbar-cta > ul, body.hormenu-position-right.hmenu-center-split:not(.hmenu-center) .menu-container.menu-borders .navbar-cta > ul{padding-left: 0 !important; margin-left: 0 !important}
.jquery-modal.blocker{z-index: 9999; background-color: rgba(0,0,0,0.20);}
.jquery-modal .modal{max-width: 740px; width:92%; padding: 40px; border-radius: 0; border: 1px solid #000; box-shadow: none;}
.jquery-modal .modal h2{margin: 0 0 20px;color: #000000;font-family: Poppins;font-size: 25px;font-weight: 400;text-align: left; padding-right: 20px;}
.jquery-modal .modal .modal-project-img img{width: 100%;}
.jquery-modal .modal .project-details{width: 100%; padding-top: 30px;}
.jquery-modal .modal .project-details .col-6{float: left; width: 50%;}
.jquery-modal .modal .project-details label{color: #000000;font-family: 'Karla', sans-serif;font-size: 12px;font-weight: 700;display: inlineblock;
width: 30%;float: left;width: 30%;}
.jquery-modal .modal .project-details .project-details-inner-cnt{display: inline-block; color: #000000;font-family: Karla;font-size: 12px;
font-weight: 400;width: 70%;}
.jquery-modal .modal .project-details .project-details-inner .project-details-inner-cnt-wrapp{width: 100%; float: left;}
.jquery-modal .modal .project-container .project-content{padding-top: 30px;width: 100%;float: left;}
.jquery-modal .modal .project-container .project-content p{font-size: 14px;font-weight: 400;margin: 0 0 30px;}
.jquery-modal .modal .project-details .project-details-inner-cnt p{font-family: 'Karla', sans-serif;font-size: 12px;font-weight: 400;}
.popup-read-more{display: inline-block;background: transparent !important;color: #000 !important;font-weight: 400 !important;
font-size: 12px !important;text-transform: uppercase;font-family: 'Karla', sans-serif !important;border: 1px solid #000!important;padding: 13px 31px 13px 31px !important;border-radius: 25px;}
.jquery-modal .modal a.close-modal{top: 30px; right: 30px; background: url(images/close-icon.png) no-repeat 0 0; background-size: 30px; opacity: 0.6;}


.submenu-dark .menu-horizontal .menu-smart ul {background-color: transparent !important;box-shadow: none !important;padding: 5px;
top: 50px !important;}
.submenu-dark .menu-horizontal .menu-smart ul li a{background:  transparent !important;}
.what-we-do-main .heading-text h2{font-family: Poppins;}
.what-we-do-main .uncont h5{font-family: 'Karla', sans-serif; margin-top: 15px;}
.what-we-do-main .uncont p{font-family: 'Karla', sans-serif; margin-top: 10px;color: #000000;font-size: 16px;font-weight: 400;
letter-spacing: -0.5px;line-height: 20px;}
.what-we-do-main .uncont a{font-family: 'Karla', sans-serif;}
.what-we-do-main .uncont .uncode_text_column{margin-top: 20px !important;}
.what-we-tab-mobile p{font-family: 'Karla', sans-serif; color: #000000;font-size: 16px;font-weight: 400;     line-height: 20px;
    margin: 0 0 50px;}
.what-we-tab-mobile p strong{font-weight: 700; color: #000000; display: inline-block; margin-bottom: 10px;}

.title-info h2{padding: 70px 0;}
.wpcf7-inline-wrapper.wpcf7-input-group{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.home-form-main .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field{display: block;width:100%;margin:0 0 10px 0;}
.home-form-main .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field input{border-radius:0 !important;border:none;}
.home-form-main .wpcf7-form-control-wrap{text-align:left;}
.home-form-main .wpcf7 .wpcf7-validation-errors{text-align:left;}
.home-form-main .wpcf7 span.wpcf7-not-valid-tip{margin-top:4px;}
.home-form-main .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field textarea{margin-top:0;margin-bottom:10px;}
.home-form-main .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field:first-of-type{margin-right:10px;}
.home-form-main .wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field.full-width:first-of-type{margin-right:0;}

.home-bg-header{height:100vh;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items:center;}
.home-bg-header .row-background{background-color:#101213;opacity:0.7;width:100%;height:100%;}
.home-bg-header .row-inner{height:auto !important;max-width:1060px;margin:auto;}
.home-bg-header .headimg-heading h2{font-family: Poppins !important;color: #fefefe; font-size: 70px; font-weight: 400 !important; line-height: normal;}
.home-bg-header .headimg-heading h2 > b{font-weight:100;}
.home-bg-header .headimg-content p{color: #fefefe; font-family: 'Karla', sans-serif; font-size: 24px; font-weight: 400;text-align:center;}
.home-bg-header .uncont{max-width:1060px;margin:auto;width:100%;}
.site-footer .widget_media_image{
	margin: 10px 0;
	width: 230px;
	height: auto;
}
.widget-container  .portfolio-tag li {
    padding: 5px;
    display: inline-block;
    line-height: normal;
    margin-bottom: 5px;
    border-radius: 5px;
    border: 1px solid rgba(2255,255,255,0.4);
}
.widget-container .portfolio-tag li:last-child{
    padding: 5px;
    border: 1px solid rgba(2255,255,255,0.4);
}

@media screen and (max-width:1199px){
.menu-container .main-menu-container .navbar-cta .menu-cta-inner li a{padding: 8px 20px !important;display: inline-block;}
.header-uncode-block .owl-stage .owl-item h3.t-entry-title a{font-size: 50px;}
.header-wrapper .owl-stage .owl-item .t-entry-excerpt p{font-size: 18px;}
.efficiency-section-main h2{font-size: 50px;}
.home-form-main{padding: 60px 15px;}
.top-red-bg-section{padding: 60px 0;}
body .our-people-row{padding: 60px 15px !important;}
body .efficiency-row{padding: 30px 15px !important;}
.gray-bg-section{padding: 40px 15px;}
.contact-content{padding-bottom: 20px;}
.who-we-post-grid {padding-bottom: 30px;}
body .header-white-sec .limit-width{top: 0;}
body.hmenu-position-center .logo-container{min-width: 100px;}
.menu-smart > li > a{padding: 0 8px;}
.menu-container .main-menu-container .navbar-nav .menu-smart{margin: 0 !important; padding: 0 !important;}
.nav-tabs > li > a, .nav-tabs > li.active > a{padding: 0 10px 15px 10px;}
.menu-container .main-menu-container .navbar-nav ul.menu-primary-inner li a{font-size:12px;padding:0 4px;}
}

@media(max-width:1024px){
	.home-recent-project .owl-carousel[data-navmobile="false"] .owl-prev, .owl-carousel[data-navmobile="false"] .owl-next{display: block;}    
}

@media screen and (max-width:960px){
.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after {background: #fff !important;}
.efficiency-section-main{height: 400px;}
.shift_y_neg_triple{margin-top: 0 !important;}
.title-info h2{padding: 40px 0;}
.menu-wrapper.menu-sticky .main-menu-container, .menu-wrapper.menu-hide-only .main-menu-container{overflow: auto;}
.menu-container .logo-container{background: #1b1d1f;}
.submenu-dark .main-menu-container{background: #1b1d1f;}
.menu-container .logo-container{padding-top: 15px !important; padding-bottom: 15px !important;}
.what-we-tab-mobile h2{color: #FF402E !important;}
.footer-scroll-top{right: 25px;}
.nav-tabs{margin-top: 30px;}
.navbar .menu-container{border: none;}
.contact-content .wpcf7 .wpcf7-form p .wpcf7-submit{display: inline-block; width: auto;}
.main-container .who-we-post-grid .row-parent{padding-left: 36px;}
.site-footer .sidebar-widgets .custom-html-widget .trigger-overlay.search-icon{display: none;}
.menu-primary.is_stuck .menu-container .main-menu-container .navbar-nav ul li a{color: #fff;}
.home-bg-header .headimg-heading h2{font-size:50px;}
.home-bg-header .headimg-content p{font-size:18px;}
}
@media screen and (max-width:767px){
.header-basic .background-element{
    min-height: 300px;
    max-height: 300px;
}
    .header-wrapper .header-bg{min-height: inherit}
    
    
.home-recent-project .owl-carousel .owl-item .t-inside{max-height: 360px !important;}
.portfolio-wrapper .portfolio-top .detail-container span.detail-label{width: 100%;}
.portfolio-wrapper .portfolio-top .detail-container span.detail-value{width: 100%;}

.site-footer .footer-right-side{max-width: 100%;}
.pagination .page-next i, .navigation  i{font-size: 36px !important;}
.post-navigation .navigation .nav-back .btn-container a.btn-link{transform: scale(1); font-size: 16px !important;}
.top-red-bg-section h2{font-size: 30px; line-height: 40px;}
.jquery-modal .modal{padding: 20px;}
.jquery-modal .modal h2{font-size: 20px;}
.jquery-modal .modal .project-details .col-6{width: 100%;}  
.jquery-modal .modal a.close-modal {top: 15px;right: 10px;background: url(images/close-icon.png) no-repeat 0 0;background-size: 20px;}
.jquery-modal .modal .project-details .project-details-inner .project-details-inner-cnt-wrapp{margin-bottom: 10px;}
.home-bg-header .headimg-heading{margin-top:15px !important;}
.home-bg-header .row-parent{padding-left:15px !important;padding-right:15px !important;}
.home-bg-header .headimg-content{margin-top:15px !important;}
.home-bg-header .headimg-content p{line-height:24px;}
.home-bg-header .headimg-heading h2{font-size:30px;}
    
.gallery-columns-3 .gallery-item {width: 100%; text-align: left; padding: 0;}
.gallery-item img {width: 150px;max-width: 100%;}
 .site-footer  .widget-container {
    margin: 24px 0px 0px 0px;
} 
    
}
.wedo-getintouch{
    text-align: center;
}
.wedo-getintouch .btn-container{
    text-align: center;
}
.wedo-getintouch .custom-link.btn {
    padding: 12px 30px !important;
    border-radius: 45px!important;
    font-size: 15px !important;
}
@media(max-width:330px){
	.home-bg-header .pos-top{padding-top:40px !important;}
}


.remove-padding .double-block-padding {
    padding-bottom: 0;
}
.covid-safe{

		display:none;

	}





	/*Resize image to 130px x 130px or leave width as is */

	.covid-img{

		float:right;

		width:18%;

	}



	@media screen and (min-width:960px){

		

		.covid-safe{

			display:block;

			position: fixed;

			top: 46vh;

			right: 0px;

		}

		

		

	}
